/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/*Add your own styles here:*/

/*
.content, .sidebar {
padding-top: 0px;
padding-bottom: 0px;
}
*/

/* HEADER */
#top .header_color input[type=text], #top .header_color input[type=input], #top .header_color input[type=password], #top .header_color input[type=email], #top .header_color input[type=number], #top .header_color input[type=url], #top .header_color input[type=tel], #top .header_color input[type=search], #top .header_color textarea, #top .header_color select {
    border-color: #ededed;
    background-color: white;
    color: #5328df;
}

.header_color .av-colored-style .av-countdown-cell-inner
{color: #e53245;
}

#top .av-trans-dark-style .av-countdown-cell-inner{color: #e53245;background: transparent;border: 3px solid #000;margin:2px;}

#top .av-trans-dark-style .av-countdown-cell-inner {
	color: white;
	background: transparent;
	border: 3px solid white;
	margin: 2px;
}

/* breaking point for main menu responsive */
@media only screen and (max-width: 1110px) {.av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li {
    display: none;
}}

/* FULL WIDTH CONTAINER */

#full-width-section .container  { 
	width: 100% !important;
	min-width: 100%;
	padding: 0;
	margin: 0;
}

body .alignleft {
	margin: 4px 60px 0px 0;}

/* GET RID OF THIS */
#banner::after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: .4;
}


#banner {
	position: relative;
}

/* COLUMN HOVER EFFECT */
.weekdays .flex_column.av_one_fifth:hover {
	animation: grow 2s;
	animation-fill-mode: forwards;
	position: relative;
	z-index: 50;
}
@keyframes grow {
	to {
		transform: scale(1.2)
	}
}

.container_wrap {
	border-top: none;
}

/* ACCORDIAN STYLE */
.js_active .av-elegant-toggle .toggler {
	padding: 10px;
}

h1.overlap-margin-left span {
	margin-left: -15px;
	padding: 7px 15px 12px;
}

#top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before {
	border-radius: 50px;
	text-transform: uppercase;
}

.av-special-heading .av-special-heading-h3  .blockquote .modern-quote .modern-centered  .avia-builder-el-22  .el_before_av_textblock  .avia-builder-el-first  .av-inherit-size {
	margin: 0px;
}
}

#level2-header .av-section-color-overlay {
	background: -webkit-linear-gradient(60deg, #268545, #2f80a5) !important;
	background: -o-linear-gradient(60deg, #268545, #2f80a5) !important;
	background: -moz-linear-gradient(60deg, #268545, #2f80a5) !important;
	background: linear-gradient(60deg, #268545, #2f80a5) !important;
	z-index: 9999;
}

.custom-gallery {
	display: flex;
	flex-direction: column;
}

.gallery-item {
	display: block;
	width: 100%;
	position: relative;
	line-height: 1;
	margin-bottom: 25px;
}
.gallery-item a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #000;
	text-align: center;
}

.gallery-item img {
	width: 100%;
	display: block;
}
.gallery-item .image-title {
	display: block;
	background: #000;
	color: #fff;
	padding: 10px 40px 10px 10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 16px;
	opacity: 0;
}
.gallery-item:hover .image-title {
	opacity: 1;
}

@media (min-width: 768px) {

	.custom-gallery {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.gallery-item {
		width: calc(50% - 12.5px);
	}

}

@media (min-width: 992px) {

	.gallery-item {
		width: calc(25% - 25px);
	}

}

/* HOMEPAGE */

#top.home #banner, #top.page-id-4320 #banner {
	opacity: 0.3;
}

#top.home #banner, #top.page-id-5999 #banner {
	opacity: 0.3;
}

#top.home #banner, #top.page-id-6094 #banner {
	opacity: 0.3;
}


/* logo grid margins */

#top .avia-logo-element-container img {
	margin: 10px;
}

body .av-special-heading.fwn-headline h2.av-special-heading-tag {
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	background-color: blue;
	padding: 12px 16px 6px;
	display: inline-block;
	margin-bottom: 0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.header_color .av-colored-style .av-countdown-cell-inner {
	color: white;
}

.no-margin p {
	margin: 0; 
}

#top #wrap_all .header_color #menu-item-3363.av-menu-button-colored > a .avia-menu-text:after {
	content: ' ▾';
	background-color: #5228df !important; 
}

/* ACCORDIANS */
#top .av_toggle_section .av-inherit-font-color * {
	border-color: #5228df;
}

.toggle_icon {
	border-color: #5228df;
}


.toggle_icon .vert_icon, .toggle_icon .hor_icon, span.toggle_icon {
	border-color: #5228df !important;
}

.av-elegant-toggle .toggle_content {
    font-size: 16px !important;
}

/* GALLERY */


.facetwp-load-more {
    background: #2dc4b6;
    font-size: 18px;
    color: white;
    border: none;
    border-radius: 30px;
    padding: 12px 12px;
	font-family: inherit;
	text-transform: uppercase;
}

.gallery-item .image-title {
    width: 80%;
}

/*
@media only screen and (max-width: 767px)  {
	.gallery-item .image-title {
    width: 80%;
}}
*/


/* FOOTER */
#footer .widget {
    margin: 10px 0 10px 0;
}

#top .widget_nav_menu li {
    position: relative;
    font-size: 16px;
}

.widget_nav_menu a {
    padding: 0px;
}

#footer {
    padding: 15px 0 0px 0;
    z-index: 1;
}

/*—————————————-
// CSS – Fullwidth Submenu hover
//————————————–*/

/*
#top .av-subnav-menu .sub-menu li a:hover {
	color: #2dc4b6 !important;
}

#top .current-menu-item {
	font-weight: 700 !important;
	font-style: bold !important;
	color: #ededed !important;
}

ul.av-subnav-menu .avia-menu-text {
  font-size: 20px; 
}

#top .av-subnav-menu li a {
    background-color: #ffffff !important;
    color: #2dc4b6 !important;
    border-color: purple !important;
}
#top .av-subnav-menu li a {
    text-decoration: underline;
}
#top .av-subnav-menu>li>a {
    padding: 0 10px 0 12px;
    display: block;
    border-left-style: solid;
    border-left-width: 1px;
}

*/

.avia-menu-text {
	font-size: 20px;
}
.av-subnav-menu li a {
    background-color: #ffffff !important;
    border-color: purple !important;
}

@media only screen and (max-width: 480px) {
.js_active .av-elegant-toggle .toggler {
    padding-right: 55px;
}}


/* FONT SIZES MOBILE VIEW */
@media only screen and (max-width: 480px) {
h2 { font-size: 30px !important; }
#header_meta .container {
    max-width: 100%!important;
    width: 100%!important;
}}

/* MAILREADY BANNER BUTTON */
.Button--danger, .Button--danger:active, .Button--danger:hover, a.Button--danger {
    background-color: red !important;
    border-color: red !important;
}

/* EVENTS */
.av-single-event-meta-bar-inner {
    border: 1px solid;
    padding: 20px;
    margin: 5%;
}

.tribe-common-c-btn .tribe-events-c-search__button {
	background-color: #2dc4b6 !important;
}

/* EVENTS HOMEPAGE */
#top .events-homepage h4 a  {
	color: white;
}

.events-homepage .tribe-event-time  {
color: white;
}

.events-homepage .tribe-event-date-start  {
color: white;
}

.events-homepage .duration .time  {
color: white;
}

.events-homepage .timezone {
color: white;
}

#text .events-homepage  {
color: white;
}

.events-homepage .ecs-event-list {
	color: white;
}

.events-homepage .ecs-event twitter-chat_ecs_category {
	padding: 10px;
}

#tribe-events-pg-template .tribe-events-before-html {
	display: none;
}

/*
#top #tribe-events-pg-template {
    max-width: 90% !important;
}
*/

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__button {
    flex: none;
    margin-top: 0;
    background-color: #2dc4b6;
}

.tribe-events-calendar-month__calendar-event-details 
{font-size: 17px !important;}

/* hide Events feature image on Events page */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
    display: none;
}

#top #wrap_all .all_colors h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
    line-height: 1.3;
    font-family: oswald, sans-serif;
	padding-bottom: 10px;
}

/* HEADINGS */
h1 {
	text-transform: none !important;
	font-size: 80px;
}

h3 {
	color: #5328df;}

h2 {
	color: #5328df;
text-transform: none !important;}

#top h3 a {
	color: #5328df;
}

/*gallery mobile */
.responsive .gallery-responsive .av-horizontal-gallery-inner {
    min-height: 200px !important;
}

.responsive .av-horizontal-gallery-img {
    transform: none !important;
}


/* tuesday homepage banner */
#top.home #banner, #top.page-id-5827 #banner {
    opacity: 0.3;
}
/* PAST EVENTS LIST */
#top #wrap_all .all_colors .past-events-list h4 { margin-top: 15px; }

#top #wrap_all .all_colors .past-events-list p { margin-top: 6px; margin-bottom: 6px; }

/* FRIDAY HOMEPAGE ICONS */

.avia-icon-list article.article-icon-entry { min-height: 0; }

#homepage-banner-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title {
	color: #ffffff;
	font-weight: 400;
	margin-top: .2em;
	text-align: left;
	text-transform: none;
}

#homepage-banner-icon-list {
	text-align: center;
}

#homepage-banner-icon-list .avia-icon-list {
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	width: 98%;
	max-width: 580px;
}

@media only screen and (max-width: 989px) {
.responsive #top #wrap_all .hashtag-section .flex_column.av-break-at-tablet.banner {
    display: none;
	}
}

@media only screen and (min-width: 1300px) {
	#homepage-banner-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title { font-size: 32px; }
}

@media only screen and (max-width: 1299px) and (min-width: 990px) {
	#homepage-banner-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title { font-size: 2.46vw; }
	#homepage-banner-icon-list .avia-icon-list .iconlist_icon { width: 4.8vw; height: 4.8vw; line-height: 4.8vw; margin-right: 2.3vw; }
}

@media only screen and (max-width: 989px) and (min-width: 600px) {
	#homepage-banner-icon-list .avia-icon-list { width: 80%; max-width: 710px; }
	#homepage-banner-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title { font-size: 4vw; margin-top: .1em; }
	#homepage-banner-icon-list .avia-icon-list .iconlist_icon { font-size: 4.8vw; width: 7vw; height: 7vw; line-height: 7vw; margin-right: 2.3vw; }
}

@media only screen and (max-width: 599px) {
	#homepage-banner-icon-list .avia-icon-list { width: 94%; }
	#homepage-banner-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title { font-size: 5vw; margin-top: .1em; }
	#homepage-banner-icon-list .avia-icon-list .iconlist_icon { font-size: 6.5vw; width: 9vw; height: 9vw; line-height: 9vw; margin-right: 2.3vw; }
}

 /*------------------------------------
// CSS - IconList space
//------------------------------------*/

#top .av-iconlist-small li {
margin: 10px 0;
}

/* Remove Icon List Timeline */
#top .avia-icon-list .iconlist-timeline {
border: none!important;
}

.av_iconlist_title .iconlist_title  .av_inherit_color p {
    line-height: 1.3em;
}

.avia-icon-list .iconlist_icon {
    height: 50px;
    width: 50px;
    line-height: 50px;
	margin-right: 15px;
}

